#!/bin/bash
#
#  Setup a working tree (with debian subdir)
#  Use this to setup envvars
#
#  Apply each patch manually with: quilt push
#  When it applied and fuzzed you can check tree and update with: quilt refresh
#  Update series with new patch you can: quilt add foo.diff
#  Manually editing patches/series is ok as well.
#
#
export QUILT_PATCHES=debian/patches
export QUILT_REFRESH_ARGS="-p ab --no-timestamps --no-index"
